commit d359afe13d7f476e3180234d414bf4b29abdbb3b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:13 2022 -0400

    readme

commit b61b91fcaab2f691d04422c55809c13dd3888ab4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:43 2022 -0400

    copyright

commit 41adeaf401f88d972d64adfcee363d8369d4685d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:40:20 2022 -0400

    readme

commit 3cc8916ed5c56d1813df7987aa56c57e8325a6bf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 23 11:25:09 2022 -0400

    update link

commit bf37ba682f8358a84fa763a8fa582e8e0d325b0b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:47:59 2022 -0400

    .

commit 7133a2f4d1ad205caf5967d35d3b3a330ff7f43f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:28 2021 -0500

    readme

commit e6108204aa88141afc75aeda0d67cf9192b8d0d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:30:41 2021 -0400

    bumped changelog version

commit e859c9baa21176f39c9c5310c03d59710893678a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Oct 15 18:29:23 2021 -0400

    KVM desktop background

commit 576c4d91a010342927e6116298f5384379f2d98e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 15 03:50:27 2021 -0400

    bumped changelog version

commit 05e6e06250df24e72cb9aa14f5ab294f10dc17c1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Sep 15 03:40:51 2021 -0400

    fix desktop background

commit c306bafac01d794eef98e107458e558c89aa7630
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 14 16:48:11 2021 -0400

    bumped changelog version

commit 706a7eff48adab1306cd127e85062286c77392ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 14 16:41:43 2021 -0400

    fix desktop background

commit ea5e4f4e86b8c2ebd656b0cd68bc7b768c3655d1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:33:04 2021 -0400

    bumped changelog version

commit 797e87f56f1b6ad3db2b15ac29457bd4fd7cc8e7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:08 2021 -0400

    readme

commit a77e8e7bd856134a3de734285d736da443e9f370
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 16:58:15 2021 -0400

    bumped changelog version

commit 4990b0578dbecddac34682104d844f4a7a8d3589
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 29 16:29:40 2021 -0400

    bullseye background image fix
    
    https://forums.whonix.org/t/whonix-xfce-wallpaper-background-image/7984

commit fd539612c50e4342e96e666e53bbfd07951f554e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:30:51 2021 -0400

    bumped changelog version

commit 33d30f429c5b8ad018f5fe3909fe403ee4bb0845
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:16 2021 -0400

    bullseye

commit e833cd52a559ecc287fe5c3b66b39dba2f78f6a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:19 2021 -0400

    readme

commit d8241e9660f7506825b7730a67ef735bf9cbeb9c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:45:44 2021 -0400

    bumped changelog version

commit 687b5c23aca15107955dc1e37ef51548079fa7c9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:29:26 2021 -0400

    refactoring

commit 0091e48141bc74e7e678bd5b831c7ba955292c94
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 10:56:03 2021 -0400

    bumped changelog version

commit 7215479bec2d3b753eef9060ee5691a3c13f072c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:10 2021 -0400

    copyright

commit 8ad32d2432a70fd07e85fc66d5861996cd009ab2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 03:57:39 2021 -0500

    bumped changelog version

commit c5027a06325aeb41c21f3b68c6050892f238c559
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Feb 10 03:57:38 2021 -0500

    readme

commit 5ada7c4f8882eca2817a8f011e63d0b461f34a13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 08:25:41 2021 -0500

    add usr/share/applications/whonix-news-telegram.desktop

commit a9b6bae5f4656797728f92b7b8c8f53c0ae29bfb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Feb 9 07:00:24 2021 -0500

    remove whonix-mailinglist.desktop

commit d42211cf27fee3ba6e7e6b7e23cc520e1d25f2a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:21:58 2020 -0400

    bumped changelog version

commit 5c29873bcaf409edd8ac44231ce2a06261702f59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:27 2020 -0400

    readme

commit fc96c7178d3d57951eed9922604cd97fdc12ee7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:16:20 2020 +0000

    bumped changelog version

commit ee258efceea31559fcd70ec9ebfe933110bc45b2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:51:57 2020 +0000

    move to whonix-base-files

commit ea433dd6ee3ba9a1b12cbd5db60e818529800e4f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:50:06 2020 +0000

    Skip Qubes default password until Qubes sudo gets implemented.
    https://github.com/QubesOS/qubes-issues/issues/2695

commit a3213867344fba0700359015f8581b285cacd6f6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:36:19 2020 +0000

    bumped changelog version

commit dacb63d2b1696c341a6571457238248094a582c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:33:16 2020 +0000

    readme

commit 73410b20ba19874a5d33e6605f3ac76e4b58cd7f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:03:09 2020 +0000

    renamed:    etc/update-motd.d/30_whonix-workstation.motd -> etc/update-motd.d/30_whonix-workstation

commit afcf813a7e829f6abe51581c26c8055d7f44748d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 10:01:55 2020 +0000

    convert to script

commit 076ed75343bd6301d7ea7830870879ff207dd482
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 09:49:55 2020 +0000

    fix, renamed:    usr/lib/motd.d/30_whonix-workstation.motd -> etc/update-motd.d/30_whonix-workstation.motd

commit a1fdadd1a556b7abc815fff6e46eaa31e4253c41
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 6 15:49:36 2020 -0400

    import from whonix-ws-start-menu-additions

commit de0be92c3c8b863c4c50c97f00d0df7f8c7ff46d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:31:45 2020 -0400

    bumped changelog version

commit f325d882514078313a32816f9296d2e014ffb7a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:14 2020 -0400

    readme

commit 97be0f5fd36cf44f42b3a445a9239d5c830363db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:27 2020 -0400

    remove genmkfile

commit 3af6d264bc6c7805fce07a690a2ad590a5a04a67
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:05 2020 -0400

    add debian install file

commit 5baf9238124084f34006ed5b709b5e1624810a6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:23:17 2020 -0400

    bumped changelog version

commit f915c3ce71b3416b1f8f9ea97c1a3b42cff8f747
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:52 2020 -0400

    update copyright year

commit af34de2a40dac2b1f8dcd1e7d602cf8af5a5cfb5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:42:14 2020 -0400

    bumped changelog version

commit f2c5c523c9d88764bc1b0af3bf2af5e7b1a23110
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:41:21 2020 -0400

    readme

commit c7c46a6ff5bd2c097921954bc9e75f5bf84dd944
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:33:18 2020 -0400

    spelling

commit 2164c2fde97459ab028846e36e57c99fab052539
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:29:38 2020 -0400

    bumped changelog version

commit 0a9a921c14ba83fcdc75e0f3f4b35f14624882c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:18:58 2020 -0400

    readme

commit 29678cecbee74349932a11ae4f1caa862c8f1789
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:17:26 2020 -0400

    description

commit 2d395561d9f7e93bd15c15de554aba965e8f64f6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 27 07:14:25 2020 -0400

    add Whonix-Workstation grub, motd, issue branding

commit 803b08874c1dc2e285718853ee0ae420b943365e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:56:00 2020 -0400

    bumped changelog version

commit e4c021540fbc0d6da76efa5310b52b488b418bad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:51:26 2020 -0400

    lintian

commit 8e340f5764b6a2f25cb7bf15ed0b42e7d373c6dd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:48:35 2020 -0400

    fix

commit d5fb86875afa3f55c9cd13b819e87aa004f25258
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 14:46:02 2020 -0400

    change color

commit 8eff4633a7734b4a3844fc125e7e3eee9a38ada7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 13:46:27 2020 -0400

    config-package-dev displace /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml

commit 101fe6b85edea0007ce10d28caa343470a7dc294
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 13:34:27 2020 -0400

    set non-image desktop background color for workstation
    
    https://forums.whonix.org/t/whonix-host-calamares-branding-suggestion/7772/25
    
    inspired by https://github.com/onions-knight/whonix-stuff/blob/master/etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop-ws.xml
    
    Thanks to @onions-knight for the suggestion!

commit f0261072563d48f786991ae86a2992a9c77c1bf7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Mar 21 13:32:07 2020 -0400

    import from whonix-xfce-desktop-config /etc/skel/.config/xfce4/xfconf/xfce-perchannel-xml/xfce4-desktop.xml

commit e088993579adcd8191f8e5a7fe0e7fa4c7465f3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:22:37 2019 +0000

    bumped changelog version

commit 40e51caa8e265fa6c680b499dc78cbc06c8a5dc7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:33 2019 +0000

    readme

commit 37a9fa3c976fb226a822184405be9578a74b2cd0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:12:19 2019 +0000

    bumped changelog version

commit 6d3aa15429a527f76c8bfb49d22549a1e451dbcc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:29 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit e32601c1629914b9173a8833c8f3d6c9ba04f848
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:09:23 2019 +0000

    bumped changelog version

commit b636d6bbc331876577d5ba3284ba1090aafd3d3f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:54 2019 -0400

    readme

commit 92fe7efe023eded3aa74fdc247e5b5498ae7afe5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:15:38 2019 +0000

    bumped changelog version

commit 9f15f96f4919e594bb9f602d6a47fbcea8009c32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:51 2019 +0000

    update

commit 11e2f08ad1e1c498ec60fc13fc788ca420b822f9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:55:00 2019 +0000

    bumped changelog version

commit 3df8fb6cf985d324d0e3f73dcf9130b3c9979b6e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:33 2019 -0400

    port to debian buster

commit 693a8753b92353f43efdd096b976d938be26cf4a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:47 2019 -0400

    readme

commit b1e089fcbfe381ea3561927e7960e47bcb9d22df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:44:44 2019 +0000

    bumped changelog version

commit 5b23f641e3745a00afd1bedf1ff341c62e70772e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:45 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 957fd98b2445828039cb5a641e15c43cd6781c8e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:18:08 2019 +0000

    bumped changelog version

commit 082be51ad86e8c5003554eede6f69d1cf93314ac
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:49 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 3273c888bf5d13c0c71ae139e09b34b22b69e21f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:52:27 2018 +0000

    bumped changelog version

commit e52d2e343abc72b3439b8e2480280a084b2a079b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:52 2018 +0800

    readme

commit d92e1e61f63d98547332fbe77cf0dab7ebfcf450
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:49:27 2018 +0000

    bumped changelog version

commit 89c3c341e7848ed9e4703499f17577ca26e6e890
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:12 2018 +0000

    readme

commit d1ab6b47e2dcd2e5186273147d14de3291a8df4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:44 2018 +0000

    update copyright

commit 83bbdc8a162a8d863353b7953638c7fa5b02ac59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:50 2018 +0000

    update copyright

commit 3118079f6b27d8b0a77d62faa6ff586aa8ab12e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:03 2018 +0000

    update copyright

commit bc6a89acf86d750a39ae70589be8293e152fa8f1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:28 2018 +0000

    update copyright

commit 3e36984760e5ef0d6a36613e2b0f0e45997499fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:45:25 2017 +0000

    bumped changelog version

commit d782cf3d36deddb69981f6ac15961d2587f4db08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:49 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 6e34b8f389b21bb996eb6ebfcd5d26becfac3abd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:21 2017 +0000

    remove debian/gain-root-command workaround

commit 39a81e346e9f0ce5101eed2b97de77728ee143a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:21:32 2017 +0000

    bumped changelog version

commit 8a72ed9d09f8b6f0248caa28b74bf76ad3aa2021
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:26 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 8355fc9ee2e50b5c8d2bdeb22432519aa6207f24
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:11:47 2016 +0000

    bumped changelog version

commit 33fc603b3bf48904c9db0489456241b614ff3d42
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:39:11 2016 +0000

    readme

commit 45703c8bd64355f06ed621aed38795d528f49ec1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:46 2015 +0000

    bumped changelog version

commit 9358b0fb4520a1f6ac77c31ca17d45225e1898b7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:16 2015 +0000

    bumped changelog version

commit ee1b285aba0b05b6f759517d2f5f8220da93cf80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:55:56 2015 +0000

    bumped changelog version

commit 1addb9ee9c56b98a85cbf41f286003248a3ee340
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:04 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 774a2d357c444a067fd29a6c7d06640f782a3f86
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:50 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit e281bc3f9eaef507a4f945ca444e163903da5401
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:18 2015 +0000

    bumped changelog version

commit 4a6b3760c629cd18634ebb0167837db9fc1e85bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:01 2015 +0000

    added genmkfile to Build-Depends

commit 34df44a80a4a921c8fb6675cb6acdcec2ad9a65a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:23 2015 +0000

    updated makefile generic to version 1.5

commit 4197aeae7fb4de288b8cfcb32053f73e77e18e6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:14 2015 +0000

    bumped changelog version

commit 43c164df67a4ed0752a636e2692a2c23b669c5d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:22 2015 +0000

    updated makefile generic to version 1.4

commit 0f9a65fe79f7310d4eefe01161ae24ee3368173b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:04 2015 +0000

    bumped changelog version

commit a02f77c53b10f3c20c4099724aa8d8f94f0a250b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:42 2015 +0000

    added changelog.upstream

commit 276a8bf18e9b9030616c9e5842e1e5315b048791
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:28 2015 +0000

    updated makefile generic to version 1.3

commit da7430f78015a10df60b83212e775980872383cb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:34 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 9ae885e3dbc60b8040a493439906368d6fd71c96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:31 2015 +0000

    bumped compat from 8 to 9

commit 1bafe5ad8c3e0568a088ae520ecb13692fb222ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:07 2014 +0000

    updated generic makefile

commit 4fc7fb795c130f4a805e7d063c2d322b78af8278
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:15 2014 +0000

    makefile: refactoring, avoid using IFS

commit 9bc190836ac8e6422b4fcd4ba81a058d9681d0c6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:49 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 8df2f5f8717ad6d09dde71f96210f609e087ffd0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:01 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit a5a22f46b83fe0503248249309e6bd6559f35c78
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:50 2014 +0000

    readme

commit 7b7402b2ae8e8c7ee707c4651607750e8310a210
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:33 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 0d952e4b7a730f8bfa00e68a7511e3c2482a1e5a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:21 2014 +0000

    Updated debian/changelog.

commit 49aaa3f473e2d44b5fc473221178370056ec0b45
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:24 2014 +0000

    Fixed changelog date.

commit db423e9426b91e19882d9472148c70491b7c9943
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:23 2014 +0000

    bump version number

commit ac0b617487f897c44a5133fa15f47cc6bf6fbb2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:13 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 316478e2af0a623ac6073fa6d49847ea9c3e3c08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:41 2014 +0000

    readme

commit ed551380ab2f68d5c078a1d42f6150a4c957a5b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:24 2014 +0000

    packaging

commit 021392231f9c8b7686708227882e20c52f62dbf2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:08 2014 +0000

    packaging

commit d839041da6dc60a8dade17a92d26a6e5d7fc72f4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:34 2014 +0000

    packaging

commit 3dbc119521a567f734bfca9f2a80307163b02338
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:01 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit a9a2073fc3c02c88220f5d51d250d5de812d42df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 17:10:46 2014 +0000

    fixed lintian warning

commit 4734b06be97b80594d8bd33ffc27c9a54c49f29e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:58 2014 +0000

    packaging

commit d39cc1a502e1da348863b9aa61da63afa26d199f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:14 2014 +0000

    packaging

commit b11d3a8f9eb215e15aaa07d4dea18d1137b8ffe6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:41 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit e33e07bbeae6648e068c2a9b4ce6eb73f20467a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 28 15:42:33 2014 +0000

    Conflicts: anon-gw-base-files

commit 17fd215ce5584e0c738a08a3090b1320d0576706
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:09 2014 +0000

    added debian epoch; added dotglob

commit 5f4c6863e4f1d55fc29de5a7eb4e3070b5d549d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:23 2014 +0000

    readme

commit 692e26b28a866e0a8f2bdc3a082f59808aae245b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:29 2014 +0000

    readme

commit 246e13951747535ecea5ecd453b5249135cc754d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:00:48 2014 +0000

    initial import from https://github.com/Whonix/Whonix
